import './globals.css';
import type { ReactNode } from 'react';
import { getLocale } from '../lib/i18n';

export default async function RootLayout({ children }: { children: ReactNode }) {
  const locale = await getLocale();

  return (
    <html lang={locale}>
      <body>
        {children}
      </body>
    </html>
  );
}
